/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

.home-form  {
	
}
.home-form .gform_wrapper {
	background: #fff none repeat scroll 0 0;
    padding: 30px;
    position: absolute;
    right: 0;
    top: 17%;
    width: 23%;
    z-index: 2147483647;
}
	.home-form .gform_wrapper h3.gform_title {
		color: #de8072;
		font-family: 'Open Sans', sans-serif!important;
		font-size: 37px;
		font-weight: 300;
		letter-spacing: -1px;
		line-height: 41px;
		margin-bottom: 25px;
		text-transform: uppercase;
		margin-top: 0;
	}
	.home-form  .gform_wrapper input[type="email"], .home-form  .gform_wrapper input[type="number"], .home-form  .gform_wrapper input[type="password"], .home-form  .gform_wrapper input[type="tel"], .home-form  .gform_wrapper input[type="text"], .home-form  .gform_wrapper input[type="url"], .home-form  .gform_wrapper textarea {
		background-position: left 50%;
		background-repeat: no-repeat;
		border: 1px solid #d7d7d7;
		box-sizing: border-box;
		color: #a29a9a;
		display: block;
		font-family: "Open Sans",Arial,Helvetica,sans-serif;
		font-size: 18px;
		height: 50px;
		padding-left: 80px;
		position: relative;
		width: 100%!important;
		margin-bottom: 10px!important;
		z-index: 5;
	}
	.home-form #input_2_1 {
		background-image: url(images/1457095951_user-01.png);
	}
	.home-form #input_2_2 {
		background-image: url(images/1457096029_mail-01.png);
	}
	.home-form #input_2_3 {
		background-image: url(images/1457096070_smartphone-01.png);
	}
	.home-form #input_2_4 {
		background-image: url(images/1457096118_message-01.png);
		background-position: left 0;
	}
	
	.home-form .gform_wrapper input.gform_button {
		background-image: url("images/input_search.jpg");
		background-position: 50% top;
		background-repeat: no-repeat;
		border: medium none;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: "Open Sans",Arial,Helvetica,sans-serif;
		font-size: 35px!important;
		font-weight: 300;
		height: 80px;
		margin-top: 0;
		text-align: center;
		width: 100%;
	}
	.home-form .gform_wrapper .gform_footer {
		clear: both;
		margin: 0;
		padding: 0;
	}

.block-c {
	
}	
	.block-c a.button.full.custom-btn {
		color: #fff;
		font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
		font-size: 37px;
		font-weight: 300;
		margin: 0;
		padding: 0 0 0 100px;
		position: relative;
		text-align: left;
		text-transform: uppercase;
	}
	.block-c a.button.full i {
		bottom: 0;
		font-size: 85px;
		font-weight: 400 !important;
		height: 85px;
		left: 0;
		margin: auto;
		position: absolute;
		top: 0;
	}
	
	.custom-icon {
		bottom: 0;
		height: 55px;
		left: -3px;
		margin: auto !important;
		position: absolute;
		top: 0;
	}
		.custom-icon i.fa-caret-right {
			font-size: 55px;
		}
		
		.block-c-2 .custom-icon i.fa-caret-right {
			color: #801515;
		}
		.block-c-3 .custom-icon i.fa-caret-right {
			color: #A31F34;
		}
		
	.block-c , .block-c:hover {
		transition: all 0.4s ease-in-out 0s;
	}
	.block-c:hover {
		box-shadow: 2px 2px 10px 0 rgba(50, 50, 50, 0.5);
		margin-top: -5px;
		z-index: 99;
	}
	.block-row-c:hover .col .custom-icon i.fa-caret-right  {
		display: none;
	}
	.block-row-c {
		overflow: visible!important;
		margin-top: -90px !important;
	}
	
#slogan {
    float: right;
    margin-top: 20px;
	margin-left: 16px;
}
	.nav-tools {
		clear: both;
		float: right;
		font-size: 16px;
	}
	.nav-tools .telephone, .nav-tools .address, .nav-tools .email {
		background-position: 1% 50%;
		background-repeat: no-repeat;
		color: #fff;
		margin-right: 30px;
		padding: 0 10px;
	}
	
	.nav-tools .email {
		margin-right: 10px;
	}
	
.header-v1 #navigation {
    float: right;
}
	.header-v1 #navigation > ul {
		float: right;
		margin: 0 5px 0 0;
	}
	body .header-v1 #navigation > ul > li {
		height: 72px;
	}
	.header-v1 #navigation > ul > li > a {
		padding-bottom: 6px;
		padding-top: 6px;
	}
	body .header-v1 #navigation .sub-menu {
		top: 72px;
	}
	
footer #text-5 dl {
    width: 100%;
}
footer #text-5 dd, footer #text-5 dt {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}
footer .trading-hours dd {
    text-align: right;
}
dl {
    margin: 1em 0;
}

#footer .widget h3 {
    color: #fff;
    font: 700 20px Open Sans,Arial,Helvetica,sans-serif!important;
	border-bottom: 3px dotted #646464;
    padding-bottom: 15px;
}

#text-6 {
	margin-top: 40px;
    text-align: center;
}

#copyright {
    padding: 45px 0 13px;
}
#copyright .copyright1-col1 {
	padding: 0 0 15px;
}
	#copyright .menu {
		text-align: center;
	}
	#copyright .menu li {
		margin: 0 10px;
	}
#copyright .copyright1-col2 {
	background: #333333;
	padding: 10px 0;
	text-align: center;
}
	#copyright .social-icons {
		display: table;
		float: none;
		margin: 0 auto;
		position: relative;
	}
	
	#copyright .social-icons ul li {
		margin: 0 15px;
	}
	#copyright .social-icons a {
		color: #fff;
	}
	#copyright .social-icons a:hover {
		color: #999;
	}
#copyright .copyright1-col3 {
	font-size: 14px;
    font-weight: 700;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
	#copyright .copyright1-col3 span {
		color: #333333;
		display: block;
	}

body #fulltitle {
	padding: 65px 0 30px;
}	
	#title, #breadcrumbs {
		width: 100%!important;
		position: relative;
		z-index: 2;
	}

	body #breadcrumbs {
		text-align: left;
	}
	
#sidebar #text-8 {
	background: #EDEFED;
	padding: 20px;
}
	#sidebar #text-8 h3 {
		font-weight: 500;
		color: #000;
		font-size: 22px;
	}
	#sidebar #text-8 ul li:first-child {
		border: 0;
	}
	#sidebar #text-8 ul li {
		padding: 5px 0 5px 20px;
		position: relative;
		color: #000;
		border-top: 1px solid #d9dbd9;
	}
	#sidebar #text-8 ul li a {
		display: inline-block;
		color: #000;
	}
	#sidebar #text-8 ul li .fa:before {
		color: #a31f34;
		left: 0;
		position: absolute;
		top: 11px;
		z-index: 1;
	}
	
.title-m-bg {
	height: 128px;
    position: absolute;
    right: 5%;
    top: -18%;
    width: 128px;
	opacity: 0.5;
}

.mobile-h-r {
	float: right;
	width: 70px;
}
	.mobile-h-r a.tellink {
		border-right: 1px solid #bbbbbb;
		color: #bbbbbb;
		float: left;
		line-height: 1;
		margin-top: 55%;
		padding-right: 8px;
		text-align: center;
	}
	.mobile-h-r a  span {
		display: block;
		font-size: 10px;
		line-height: 10px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.mobile-h-r #mobile-navigation-btn {
		line-height: 1!important;
		margin-top: 49%;
		text-align: center;
	}
.header-v1 .logo {
    position: relative;
    z-index: 1000;
}

#navigation-wrap {
	float: right;
    margin-top: -43px;
    width: 100%;
}	

	.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
		box-sizing: border-box;
		width: 100%;
	}
	#navigation-wrap .ubermenu {
		
	}
		#navigation-wrap .ubermenu .ubermenu-nav {
			display: inline-block;
			float: right;
		}
		
	.ubermenu #menu-item-422 > .ubermenu-submenu  .ubermenu-target-text {
		min-height: 60px;
	}

/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {

	body #breadcrumbs {
		display: block;
		float: left;
		text-align: left;
	}
	.title-m-bg {
		right: 0;
		top: 0;
	}
	
	.tp-revslider-mainul h2.tp-caption {
		font-size: 28px!important;
		height: auto !important;
    line-height: 32px !important;
	margin-top: -10% !important
	}
	.tp-revslider-mainul p.tp-caption {
		font-size: 16px!important;
		line-height: 18px!important;
		margin-top: -3% !important;
	}
	.tp-revslider-mainul .rev-btn {
		margin-top: 20px!important;
	}
}
@media screen and (max-width: 600px)  {
	.tp-revslider-mainul h2.tp-caption {
		margin-top: -15% !important;
	}
}
/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {


}
@media screen and (max-width: 376px) {
	
	.tp-revslider-mainul h2.tp-caption {
		font-size: 24px !important;
		height: auto !important;
		line-height: 26px !important;
	}
	.tp-revslider-mainul p.tp-caption {
		font-size: 14px !important;
		line-height: 16px !important;
		margin-top: -3% !important;
	}

}
@media screen and (max-width: 320px) {
	.tp-revslider-mainul h2.tp-caption {
		font-size: 18px !important;
		height: auto !important;
		line-height: 22px !important;
		margin-top: -20% !important;
	}
	.tp-revslider-mainul p.tp-caption {
		font-size: 12px !important;
		line-height: 16px !important;
		margin-top: -5% !important;
	}
}

